<?php
	// $conn = new mysqli('localhost', 'root', '', 'votesystem');

	// if ($conn->connect_error) {
	//     die("Connection failed: " . $conn->connect_error);
	// }

defined('DB_SERVER') ? null : define("DB_SERVER", "localhost");

defined('DB_USER') ? null : define("DB_USER", "root");
defined('DB_PASS') ? null : define("DB_PASS", "");
defined('DB_NAME') ? null : define("DB_NAME", "sucesspathng");


	
?>